﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio31", "Ejercicio31\Ejercicio31.csproj", "{F85475D7-2D82-41F0-835E-A7FB35A98CD6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F85475D7-2D82-41F0-835E-A7FB35A98CD6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F85475D7-2D82-41F0-835E-A7FB35A98CD6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F85475D7-2D82-41F0-835E-A7FB35A98CD6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F85475D7-2D82-41F0-835E-A7FB35A98CD6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5EFE62DA-CB88-4CC1-A90A-BB9956C8DA25}
	EndGlobalSection
EndGlobal
